Subject: Re: bug#16039: repeated emacs crashes (in GC?)

From: emacs user <[email-masked]>
Date: Sat, 18 Jan 2014 18:06:06 +0200

On Sun, Dec 15, 2013 at 7:45 PM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Sun, 15 Dec 2013 19:17:20 +0200
> > From: emacs user <[email-masked]>
> > Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> >
> > Dear Eli and Mitsuharu, Please let me know if there is anything else I
> can
> > do, test patches or such.  again, Emacs just does not ever crash for me
> > after the change mentioned below, a great relief.  E
>
> I guess we should commit the change, then.
>

thanks, that would be good, although perhaps using a more sensible way
to increase newlim than I used...  best, E